:root {
    font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-weight: 400;

    color-scheme: light dark;

    font-synthesis: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    --color-white: #fff;
    --color-black: #000;
    --color-yellow: #FFB444;
    --color-green: #B2FFE2;
    --color-blue: #ADDAEE;
    --color-light-black: #232323;
}
  
html {
    box-sizing: border-box;
    scroll-behavior: smooth;
}
  
*,
*::before,
*::after {
    box-sizing: inherit;
}
  
body {
    min-width: 320px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    background-color: var(--color-black);
}
  
a {
    color: inherit;
    text-decoration: none;
}
  
img {
    max-width: 100%;
}

.list-reset {
    margin: 0;
    padding: 0;
    list-style: none;
}

@font-face {
    font-family: "ClashDisplay";
    src: local("ClashDisplay-Bold"),
    url(../public/fonts/ClashDisplay-Bold.woff2) format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Inter";
    src: local("Inter-Medium"),
    url(../public/fonts/Inter-Medium.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Inter";
    src: local("Inter-Regular"),
    url(../public/fonts/Inter-Regular.woff2) format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
